﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage34-item{margin-bottom:5px;}
.wmpage34-title{font-weight: var(--fontbold7);line-height:1;cursor:pointer;outline:0;font-size:var(--wmpage-font18);display:flex;justify-content:space-between;position:relative}
.wmpage34-item.active .wmpage34-title{border-bottom-color:#f5f5f5;}
.faq-cate-title{font-size: 18px;background: var(--color);padding: 15px 50px 15px 18px;text-transform: uppercase;position: relative;margin-bottom:10px;font-weight: 700;width:100%;color:#fff;position:relative;}
.wmpage34-ioce{margin-left:16px;text-align:right;display:inline-block;width:1.5em;position: absolute;top:40%;transform: translateY(-50%);right:15px;width:20px;height:20px;z-index:2}
.wmpage34-ioce span{font-size:var(--wmpage-font22);line-height:1;display:block;display:none;color:#000;}
/* .wmpage34-ioce span.sicon-006jianxiao{display:block;} */
/* .wmpage34-ioce span:nth-last-child(1){display:none} */
/* .wmpage34-contant .wmpage34-con{display:none;} */
.wmpage34-item.close .wmpage34-con{display:none;transition: all .3s;}
.wmpage34-contant .wmpage34-ioce span.sicon-jia{display:none}
.wmpage34-contant .wmpage34-ioce span.sicon-006jianxiao{display:block}
.wmpage34-item.close .wmpage34-ioce span.sicon-jia{display:block}
.wmpage34-item.close .wmpage34-ioce span.sicon-006jianxiao{display:none}
.wmpage34-contant .active .wmpage34-con{display:block}
.wmpage34-contant .active .wmpage34-title p{color:#fff}
/*.wmpage34-contant .wmpage34-ioce span.sicon-jia{display:block}*/
/*.wmpage34-contant .wmpage34-ioce span.sicon-006jianxiao{display:none}*/
/*.wmpage34-contant .active .wmpage34-ioce span.sicon-jia{display:none}*/
/*.wmpage34-contant .active .wmpage34-ioce span.sicon-006jianxiao{display:block}*/
.wmpage34-table{text-align:center;margin-bottom:35px}
@media(max-width:500px){.wmpage34-title{padding:10px}
.wmpage34-con{padding:0 10px 10px;font-size:var(--wmpage-font14);line-height:1.25}}
.wmpagecontainer a {color: #12356d;font-weight: bold;}